<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                New Cabang
                <small>Input new Cabang</small>
            </h1>
            <ol class="breadcrumb">
                <li><a href="{{ @BASE }}/dashboard"><i class="fa fa-dashboard"></i> Dashboard</a></li>
                <li><a href="{{ @BASE }}/cabang">Cabang</a></li>
                <li class="active">Input Cabang</li>
            </ol>
        </section>
    
        <!-- Main content -->
        <section class="content">
            <form action="{{ @BASE }}/cabang/save" method="post">
                <div class="row">
                    <div class="col-md-8">
                        <br/>
                        <check if="{{ @SESSION.flash['errors']!=null }}">
                            <div class="alert alert-danger alert-dismissable">
                                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                                <h4><i class="icon fa fa-ban"></i> {{ @SESSION.flash['errorType'] }}</h4>
                                <repeat group="{{ @SESSION.flash['errors'] }}" value="{{ @error }}">
                                    <li>{{ @error[0] }}</li>
                                </repeat>
                            </div>
                        </check>
                    </div>
                </div>
                <div class="row">            
                    <div class="col-md-8">               
                        <!-- general form elements -->
                        <div class="box box-primary">
                            <div class="box-header">
                                <h3 class="box-title">New Cabang Form</h3>
                            </div><!-- /.box-header -->                                      
                            <div class="box-body">                          
                                <div class="form-group">
                                    <label for="name">Cabang Name</label>
                                    <input type="text" value="{{ @SESSION.flash['cabangName'] }}" class="form-control" id="cabangName" name="cabangName" placeholder="Cabang name">
                                </div>    
                                <div class="form-group">
                                    <label for="wilayah">Area</label>
                                    <select class="form-control" name="area">
                                        <repeat group="{{ @listArea }}" value="{{ @area }}">
                                            <option value={{ @area._id }}>{{ @area.name }}</option>
                                        </repeat>
                                    </select>
                                </div>                        
                            </div><!-- box-body -->
                        </div><!-- /.box -->
                    </div>                        
                </div>
                <div class="row">
                    <div class="col-md-8">
                        <button type="submit" class="btn btn-primary">Save Cabang</button>
                    </div>
                </div>
            </form>
        </section><!-- /.content -->
    </div><!-- /.content-wrapper -->